FreshPorts -- The Place For Ports If you buy from Amazon USA, please support us by using this link.
Follow us
Blog
Twitter

Please give me your LTO-4 or better tape library and I'll put it to good use.
found something from the cache
non port: head/chinese/xemacs/files/patch-af
SVNWeb

Number of commits found: 1

Sun, 14 Oct 2007
[ 10:10 vd ] Original commit 
1.18892 /CVSROOT/modules
1.1498 MOVED
1.69 Mk/bsd.emacs.mk
1.261 chinese/Makefile
1.15 chinese/mule-freewnn/Makefile
1.6 chinese/mule-freewnn/pkg-descr
1.31 chinese/xemacs/Makefile
1.4 chinese/xemacs/distinfo
1.4 chinese/xemacs/files/Emacs
1.2 chinese/xemacs/files/patch-af

(Only the first 10 of 189 ports in this commit are shown above. View all ports for this commit)
Remove expired Emacs ports and the surrounding expired ports:
2007-08-19 chinese/mule-freewnn: emacs19 and related ports are obsolete; please
use a more recent version
2007-08-19 chinese/xemacs: emacs20 and related ports are obsolete; please use a
more recent version
2007-08-19 converters/mule-ucs-emacs20: emacs20 and related ports are obsolete;
please use a more recent version
2007-08-19 devel/eieio-emacs20: emacs20 and related ports are obsolete; please
use a more recent version
2007-08-19 editors/apel-emacs20: emacs20 and related ports are obsolete; please
use a more recent version
2007-08-19 editors/bitmap-emacs20: emacs20 and related ports are obsolete;
please use a more recent version
2007-08-19 editors/emacs19: emacs19 is obsolete; please use a more recent
version
2007-08-19 editors/emacs20: "editors/emacs is recommended instead for new
installations"
2007-08-19 editors/flim-emacs20: emacs20 and related ports are obsolete; please
use a more recent version
2007-08-19 editors/mule-common: emacs19 and related ports are obsolete; please
use a more recent version
2007-08-19 editors/mule: emacs19 and related ports are obsolete; please use a
more recent version
2007-08-19 editors/semi-emacs20: emacs20 and related ports are obsolete; please
use a more recent version
2007-08-19 editors/speedbar-emacs20: emacs20 and related ports are obsolete;
please use a more recent version
2007-08-19 irc/irchat-pj-emacs20: emacs20 and related ports are obsolete; please
use a more recent version
(Only the first 15 lines of the commit message are shown above View all of this commit message)

Number of commits found: 1

Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
ifmail*May 01
powerdnsMay 01
powerdns-recursorMay 01
squid*May 01
chromiumApr 28
chromiumApr 27
php5Apr 25
php55Apr 25
php56Apr 25
wpa_supplicantApr 25
wordpress*Apr 24
wordpress*Apr 24
wordpress*Apr 24
wordpress*Apr 24
wordpress-zh_CN*Apr 24

12 vulnerabilities affecting 30 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds

Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 24713
Broken 245
Deprecated 46
Ignore 514
Forbidden 1
Restricted 204
No CDROM 95
Vulnerable 20
Expired 0
Set to expire 37
Interactive 0
new 24 hours 6
new 48 hours9
new 7 days25
new fortnight39
new month86

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2014 Dan Langille. All rights reserved.